com.google.gwt.user.tools

## Class ApplicationCreator

- java.lang.Object
- - com.google.gwt.user.tools.ApplicationCreator

    public final class ApplicationCreator
    extends java.lang.Object

Legacy ApplicationCreator that will let users know that they should run `WebAppCreator` instead.

### Constructor Summary

Constructors
Constructor and Description
`ApplicationCreator()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ApplicationCreator

    public ApplicationCreator()

### Method Detail

#### main

    public static void main(java.lang.String[] args)